MPS-27804 - change incorrect dependencies to "Extends"
[mps/mps.git] / mps-project-excludes.iml
2016-06-07 apyshkinIdeaPlugin is added as excluded from compilation module...
2016-06-06 apyshkinFixing imls
2016-06-03 apyshkinHuge refactoring in the make package (around ModuleMaker)